<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="backend" date="2023-09-19UTC13:33:480">
        <header>
            <authorName>Marco Wachter</authorName>
            <authorEmail>marco.wachter@amadeus-agentur.com</authorEmail>
        </header>
        <body>
            <trans-unit id="award">
                <source>Award</source>
            </trans-unit>
            <trans-unit id="awards">
                <source>Awards</source>
            </trans-unit>
            <trans-unit id="award.amount">
                <source>Amount</source>
            </trans-unit>
            <trans-unit id="award.description">
                <source>About the award</source>
            </trans-unit>
            <trans-unit id="award.importance">
                <source>Importance</source>
            </trans-unit>
            <trans-unit id="award.linkmode.description">
                <source>Per default the award logo will link to the awarded project's page. When this toggle is activated the award logo will be linked to the award homepage instead.</source>
            </trans-unit>
            <trans-unit id="award.linkmode.label">
                <source>Link to award homepage</source>
            </trans-unit>
            <trans-unit id="award.linkmode.title">
                <source>Link target</source>
            </trans-unit>
            <trans-unit id="award.logo">
                <source>Official logo</source>
            </trans-unit>
            <trans-unit id="award.project">
                <source>Awarded project</source>
            </trans-unit>
            <trans-unit id="award.title">
                <source>Name of the award</source>
            </trans-unit>
            <trans-unit id="award.url">
                <source>Website of the award / award committee</source>
            </trans-unit>

            <trans-unit id="case">
                <source>Case</source>
            </trans-unit>
            <trans-unit id="cases">
                <source>Cases</source>
            </trans-unit>
            <trans-unit id="case.amount">
                <source>Amount</source>
            </trans-unit>
            <trans-unit id="case.client">
                <source>Client</source>
            </trans-unit>
            <trans-unit id="case.color">
                <source>Design color</source>
            </trans-unit>
            <trans-unit id="case.description">
                <source>Case description</source>
            </trans-unit>
            <trans-unit id="case.mode">
                <source>Search mode</source>
            </trans-unit>
            <trans-unit id="case.order">
                <source>Item ordering</source>
            </trans-unit>
            <trans-unit id="case.order.latest">
                <source>Start with latest case</source>
            </trans-unit>
            <trans-unit id="case.order.oldest">
                <source>Start with oldest case</source>
            </trans-unit>
            <trans-unit id="case.order.random">
                <source>Random</source>
            </trans-unit>
            <trans-unit id="case.premium.title">
                <source>Premium Case</source>
            </trans-unit>
            <trans-unit id="case.premium.description">
                <source>Highlight case in case views.</source>
            </trans-unit>
            <trans-unit id="case.premium.label">
                <source>is premium</source>
            </trans-unit>
            <trans-unit id="case.premium.latest">
                <source>Premium cases only, latest</source>
            </trans-unit>
            <trans-unit id="case.premium.random">
                <source>Premium cases only, random</source>
            </trans-unit>
            <trans-unit id="case.statement">
                <source>Client statement</source>
            </trans-unit>
            <trans-unit id="case.thumb">
                <source>Case thumbnail</source>
            </trans-unit>
            <trans-unit id="case.video">
                <source>Case trailer</source>
            </trans-unit>

            <trans-unit id="client">
                <source>Client</source>
            </trans-unit>
            <trans-unit id="clients">
                <source>Clients</source>
            </trans-unit>
            <trans-unit id="client.amount">
                <source>Amount</source>
            </trans-unit>
            <trans-unit id="client.business">
                <source>Business</source>
            </trans-unit>
            <trans-unit id="client.company">
                <source>Company name</source>
            </trans-unit>
            <trans-unit id="client.description">
                <source>Infos about the client</source>
            </trans-unit>
            <trans-unit id="client.enableBusinessLinks.title">
                <source>Enable links to business pages</source>
            </trans-unit>
            <trans-unit id="client.enableBusinessLinks.description">
                <source>When this toggle is activated the plugin will link the clients businesses to their respective landing pages.</source>
            </trans-unit>
            <trans-unit id="client.enableBusinessLinks.label">
                <source>Enabled</source>
            </trans-unit>
            <trans-unit id="client.layout">
                <source>Display layout</source>
            </trans-unit>
            <trans-unit id="client.logo">
                <source>Logo</source>
            </trans-unit>
            <trans-unit id="client.logowhite">
                <source>Logo (white)</source>
            </trans-unit>
            <trans-unit id="client.mode">
                <source>Search mode</source>
            </trans-unit>
            <trans-unit id="client.nolink.title">
                <source>Disable Detail-Page</source>
            </trans-unit>
            <trans-unit id="client.nolink.description">
                <source>When this toggle is activated the client logo won't be linked to a detail page.</source>
            </trans-unit>
            <trans-unit id="client.nolink.label">
                <source>Remove link</source>
            </trans-unit>
            <trans-unit id="client.order">
                <source>Item ordering</source>
            </trans-unit>
            <trans-unit id="client.order.latest">
                <source>Start with latest item</source>
            </trans-unit>
            <trans-unit id="client.order.oldest">
                <source>Start with oldest item</source>
            </trans-unit>
            <trans-unit id="client.order.random">
                <source>Random</source>
            </trans-unit>
            <trans-unit id="client.url">
                <source>Client website</source>
            </trans-unit>

            <trans-unit id="default">
                <source>Default</source>
            </trans-unit>

            <trans-unit id="general.colorscheme.label">
                <source>Color scheme</source>
            </trans-unit>
            <trans-unit id="general.colorscheme.description">
                <source></source>
            </trans-unit>
            <trans-unit id="general.colorscheme.bright">
                <source>Bright</source>
            </trans-unit>
            <trans-unit id="general.colorscheme.auto">
                <source>Automatic</source>
            </trans-unit>
            <trans-unit id="general.colorscheme.dark">
                <source>Dark</source>
            </trans-unit>

            <trans-unit id="general.layouts.3col">
                <source>3 columns</source>
            </trans-unit>
            <trans-unit id="general.layouts.4col">
                <source>4 columns</source>
            </trans-unit>
            <trans-unit id="general.layouts.5col">
                <source>5 columns</source>
            </trans-unit>
            <trans-unit id="general.layouts.6col">
                <source>6 columns</source>
            </trans-unit>

            <trans-unit id="pages.doktype.default">
                <source>Default</source>
            </trans-unit>
            <trans-unit id="pages.doktype.fullwidth">
                <source>Default (Fullwidth)</source>
            </trans-unit>
            <trans-unit id="pages.doktype.home">
                <source>Homepage</source>
            </trans-unit>
            <trans-unit id="pages.doktype.case">
                <source>Case</source>
            </trans-unit>

            <trans-unit id="pages.doktype.case.content">
                <source>Case content</source>
            </trans-unit>
            <trans-unit id="pages.doktype.case.data">
                <source>Basic data</source>
            </trans-unit>

            <trans-unit id="visibility">
                <source>Visibility</source>
            </trans-unit>

            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>
        </body>
    </file>
</xliff>
